> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-version-dashboard-update.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/amulet-config-for-round

> **Deprecated**. Retrieve some information from the `AmuletRules` selected for the given round




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/amulet-config-for-round
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/amulet-config-for-round:
    get:
      tags:
        - deprecated
      summary: GET /v0/amulet-config-for-round
      description: >
        **Deprecated**. Retrieve some information from the `AmuletRules`
        selected for the given round
      operationId: getAmuletConfigForRound
      parameters:
        - in: query
          name: round
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAmuletConfigForRoundResponse'
        '404':
          $ref: '#/components/responses/404'
      deprecated: true
components:
  schemas:
    GetAmuletConfigForRoundResponse:
      type: object
      required:
        - amulet_create_fee
        - holding_fee
        - lock_holder_fee
        - transfer_fee
      properties:
        amulet_create_fee:
          type: string
        holding_fee:
          type: string
        lock_holder_fee:
          type: string
        transfer_fee:
          $ref: '#/components/schemas/SteppedRate'
    SteppedRate:
      type: object
      required:
        - initial
        - steps
      properties:
        initial:
          type: string
        steps:
          type: array
          items:
            $ref: '#/components/schemas/RateStep'
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
    RateStep:
      type: object
      required:
        - amount
        - rate
      properties:
        amount:
          type: string
        rate:
          type: string
  responses:
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````